commit ce060042056340b3dcfce3059eadf9e0ee37d6c1
Author: Stefano Karapetsas <stefano@karapetsas.com>
Date:   Wed Jul 17 21:12:01 2013 +0200

    Bump version to 1.7.0

 configure.ac |    4 ++--
 1 file changed, 2 insertions(+), 2 deletions(-)

commit ca0a6b583480b07d13e98ebcb7105dfb344367c2
Author: Stefano Karapetsas <stefano@karapetsas.com>
Date:   Wed Jul 17 14:29:53 2013 +0200

    Replace mate-doc-utils with yelp-tools

 Makefile.am                       |    4 +-
 autogen.sh                        |    7 +-
 configure.ac                      |    4 +-
 desktop-docs/fdl/C/fdl.xml        |  658 --------------------------------
 desktop-docs/fdl/C/index.docbook  |  658 ++++++++++++++++++++++++++++++++
 desktop-docs/fdl/Makefile.am      |   11 +-
 desktop-docs/gpl/C/gpl.xml        |  459 -----------------------
 desktop-docs/gpl/C/index.docbook  |  459 +++++++++++++++++++++++
 desktop-docs/gpl/Makefile.am      |   11 +-
 desktop-docs/lgpl/C/index.docbook |  746 +++++++++++++++++++++++++++++++++++++
 desktop-docs/lgpl/C/lgpl.xml      |  746 -------------------------------------
 desktop-docs/lgpl/Makefile.am     |   11 +-
 12 files changed, 1884 insertions(+), 1890 deletions(-)

commit e5e03d83c9c20017e9a042023b84ad2a21524210
Author: Stefano Karapetsas <stefano@karapetsas.com>
Date:   Tue Jul 16 13:01:03 2013 +0200

    Fix gtk3 deprecation

 libmate-desktop/mate-desktop-item.c |    4 ++++
 1 file changed, 4 insertions(+)

commit c33d376f7ad3798953d27a8c45060b67fe7cf8d0
Author: Stefano Karapetsas <stefano@karapetsas.com>
Date:   Tue Jul 16 12:25:55 2013 +0200

    Remove double gio requirement in configure.ac

 configure.ac |    2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

commit 0ebd2b956ab49e022bac0bfc3741a88f82719013
Merge: 73937e2 0393e55
Author: Stefano Karapetsas <stefano@karapetsas.com>
Date:   Sun Jul 7 09:34:44 2013 -0700

    Merge pull request #67 from Semmu/dev-gtk3
    
    GTK3 compatibility.

commit 0393e55bde712d4a20918e27a1aca133bca62fdb
Author: Laszlo Boros <iamsemmu@gmail.com>
Date:   Fri Jun 28 17:21:03 2013 +0200

    GTK3 compatibility.

 libmate-desktop/mate-bg-crossfade.c |    4 ++++
 libmate-desktop/mate-rr.c           |    4 ++++
 2 files changed, 8 insertions(+)

commit 73937e2949c41ed0f5c7e0825c188da2248bb7fd
Author: Stefano Karapetsas <stefano@karapetsas.com>
Date:   Mon May 13 13:25:05 2013 +0200

    Bump version to 1.6.1

 configure.ac |    2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

commit 9f380946feadd7e5bb8247d9de2ae6e181471d56
Author: Stefano Karapetsas <stefano@karapetsas.com>
Date:   Mon May 13 13:19:38 2013 +0200

    mate-about: Fix g_type_init deprecation in glib 2.36

 mate-about/mate-about.c |    2 ++
 1 file changed, 2 insertions(+)

commit 9f0f1ba137d418b56a7cde1a12dfa34295edfb8f
Author: Stefano Karapetsas <stefano@karapetsas.com>
Date:   Mon May 13 13:10:20 2013 +0200

    Disable mate-conf-import by default

 configure.ac |    4 ++--
 1 file changed, 2 insertions(+), 2 deletions(-)

commit 46305899fe8b58b890ef9c48b4271d1ea1c431ea
Author: Stefano Karapetsas <stefano@karapetsas.com>
Date:   Wed May 8 13:02:30 2013 +0200

    Fix previous hackering commit

 configure.ac            |   18 +-----
 mate-about/Makefile.am  |    6 --
 mate-about/mate-about.c |  163 ++++++++++-------------------------------------
 mate-about/mate-about.h |    8 +--
 4 files changed, 34 insertions(+), 161 deletions(-)

commit 5f48e596944cd7c12aeb4074758dde4451ddccea
Author: Perberos <perberos@gmail.com>
Date:   Wed May 8 07:51:17 2013 -0300

    fixed g_type_init() deprecation
    added Not without my gnu

 configure.ac              |   18 ++++-
 distro/archlinux/PKGBUILD |   35 +++++-----
 mate-about/Makefile.am    |    6 ++
 mate-about/mate-about.c   |  163 ++++++++++++++++++++++++++++++++++++---------
 mate-about/mate-about.h   |    8 ++-
 5 files changed, 179 insertions(+), 51 deletions(-)

commit b6c58586657b3d11f7ade8f01d0dcb500732164b
Author: Stefano Karapetsas <stefano@karapetsas.com>
Date:   Mon Apr 22 01:01:43 2013 +0200

    Update NEWS

 NEWS |    5 +++++
 1 file changed, 5 insertions(+)

commit fac200fcbf01d397e031c8a9067c437a6a19c7d5
Author: Stefano Karapetsas <stefano@karapetsas.com>
Date:   Mon Apr 22 00:40:34 2013 +0200

    mate-conf-import: Add makefile and desktop file

 Makefile.am                              |    3 +++
 configure.ac                             |    9 +++++++++
 mate-conf/Makefile.am                    |   11 +++++++++++
 mate-conf/mate-conf-import.desktop.in.in |   10 ++++++++++
 po/POTFILES.in                           |    1 +
 po/POTFILES.skip                         |    1 +
 6 files changed, 35 insertions(+)

commit 28d93721274e56e7a488df73f9b926da39945013
Author: Stefano Karapetsas <stefano@karapetsas.com>
Date:   Sun Apr 21 22:47:20 2013 +0200

    mate-conf-import: Add support for mate-terminal default profile

 mate-conf/mate-conf-import |   45 ++++++++++++++++++++++++++++++++++++++++++++
 1 file changed, 45 insertions(+)

commit 3a89a7b675adb771e0ce7e960a9afff0de16c6c5
Author: Stefano Karapetsas <stefano@karapetsas.com>
Date:   Sun Apr 21 22:18:48 2013 +0200

    mate-conf-import: Add support for more applets

 mate-conf/mate-conf-import |    9 +++++++--
 1 file changed, 7 insertions(+), 2 deletions(-)

commit babb64ba399ce53268fa09d465128cc31c2bd12a
Author: Stefano Karapetsas <stefano@karapetsas.com>
Date:   Sun Apr 21 22:03:12 2013 +0200

    Fixes to use make dist

 configure.ac        |    2 +-
 schemas/Makefile.am |   47 ++++++++++++++++++++++++++---------------------
 2 files changed, 27 insertions(+), 22 deletions(-)

commit 4b65c52c4aff84811f2ea6e97eb197c987d17098
Author: Stefano Karapetsas <stefano@karapetsas.com>
Date:   Mon Apr 8 22:56:32 2013 +0200

    mate-conf-import: Add support for more applets and different default panel layouts

 mate-conf/mate-conf-import |  105 ++++++++++++++++++++++++++++++++++++++++++--
 1 file changed, 102 insertions(+), 3 deletions(-)

commit 0f86ff8cb5e71c063b0976ae162e18a98056d181
Author: Stefano Karapetsas <stefano@karapetsas.com>
Date:   Sun Apr 7 13:32:05 2013 +0200

    mate-conf-import: Check if mateconf files exists and are valid before use them

 mate-conf/mate-conf-import |   23 +++++++++++++++++------
 1 file changed, 17 insertions(+), 6 deletions(-)

commit bbd33e26c62a26d038c1b0d6e1d05c1aa8b682a1
Author: Stefano Karapetsas <stefano@karapetsas.com>
Date:   Sun Apr 7 12:30:15 2013 +0200

    mate-conf-import: Check if an applet/object file exists

 mate-conf/mate-conf-import |    4 ++++
 1 file changed, 4 insertions(+)

commit a3b34747e3f357eb0f373f300aac79fcd1e1d8c5
Author: Stefano Karapetsas <stefano@karapetsas.com>
Date:   Sun Apr 7 12:10:22 2013 +0200

    mate-conf-import: Add support for matecomponent-applet

 mate-conf/mate-conf-import |    2 ++
 1 file changed, 2 insertions(+)

commit 5e23eed3cb63e6d27dec1a08b614098d5a6b2b86
Author: Stefano Karapetsas <stefano@karapetsas.com>
Date:   Sun Apr 7 11:47:13 2013 +0200

    mate-conf-import: Fix empty string values

 mate-conf/mate-conf-import |    5 +++--
 1 file changed, 3 insertions(+), 2 deletions(-)

commit 059e1f11c7f24f63bb849adf88775be4b0031c35
Author: Stefano Karapetsas <stefano@karapetsas.com>
Date:   Sun Apr 7 01:31:02 2013 +0200

    mate-conf-import: Improve comments

 mate-conf/mate-conf-import |   27 ++++++++++++++++++++++++---
 1 file changed, 24 insertions(+), 3 deletions(-)

commit c81f15186809952ed6fca75f2d60d605218fed2d
Author: Stefano Karapetsas <stefano@karapetsas.com>
Date:   Sat Apr 6 22:34:56 2013 +0200

    mate-conf-import: Add support for action applets

 mate-conf/mate-conf-import |    2 ++
 1 file changed, 2 insertions(+)

commit 83179ec4781cb4afbaaf47b05284d857f3ea76ea
Author: Stefano Karapetsas <stefano@karapetsas.com>
Date:   Sat Apr 6 21:40:17 2013 +0200

    Add hack for new background path in mate-conf script

 mate-conf/mate-conf-import |   17 ++++++++++++-----
 1 file changed, 12 insertions(+), 5 deletions(-)

commit f80040dc275dbb1c1f104a6430f79828b700a487
Author: Stefano Karapetsas <stefano@karapetsas.com>
Date:   Sat Apr 6 21:14:15 2013 +0200

    Add initial script to migrate 1.4 configuration

 mate-conf/mate-conf-import |  310 ++++++++++++++++++++++++++++++++++++++++++++
 1 file changed, 310 insertions(+)

commit 069fbbc383de9e3094eb124727ebb9658875cc83
Merge: 79815e4 9d2f275
Author: Stefano Karapetsas <stefano@karapetsas.com>
Date:   Wed Apr 3 02:55:12 2013 -0700

    Merge pull request #57 from dmashal/master
    
    Fix makefile for automake 1.13

commit 9d2f275b05ba979ca98b0ce4d5bf7ab21219600d
Author: Dan Mashal <dan.mashal@fedoraproject.org>
Date:   Wed Apr 3 02:15:37 2013 -0700

    Fix makefile for automake 1.13

 docs/reference/mate-desktop/Makefile.am |    2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

commit 79815e492ffa5e7177bf7796b775cedbaa926c06
Author: Stefano Karapetsas <stefano@karapetsas.com>
Date:   Mon Apr 1 02:17:45 2013 +0200

    Remove gnucat

 configure.ac                       |   10 -----
 mate-about/Makefile.am             |    5 ---
 mate-about/gnu-cat.gif             |  Bin 7385 -> 0 bytes
 mate-about/gnu-cat_navideno_v3.png |  Bin 1354 -> 0 bytes
 mate-about/mate-about.c            |   82 +-----------------------------------
 mate-about/mate-about.h            |    3 +-
 6 files changed, 3 insertions(+), 97 deletions(-)

commit c0ae11d1fbd070b58b9daadd4e5fd533ee2bbb4b
Author: Stefano Karapetsas <stefano@karapetsas.com>
Date:   Sun Mar 31 10:32:03 2013 +0200

    mate-about: Fix email address

 mate-about/mate-about.h |    2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

commit 4d57142b42170d3110d734bb1847913dacbaf097
Author: Stefano Karapetsas <stefano@karapetsas.com>
Date:   Sun Mar 31 10:27:26 2013 +0200

    Bump version to 1.6.0

 configure.ac |    4 ++--
 1 file changed, 2 insertions(+), 2 deletions(-)

commit 1115af5ecbdaddacc9d823b869245e71d1a89fa8
Author: Stefano Karapetsas <stefano@karapetsas.com>
Date:   Sun Mar 31 10:26:50 2013 +0200

    Sync translations with transifex

 po/am.po    |  815 +++++++++++++++++++++++++++++++++++++++++++++++++++++++++--
 po/ar.po    |  798 ++++++++++++++++++++++++++++++++++++++++++++++++++++++++-
 po/eu.po    |  813 ++++++++++++++++++++++++++++++++++++++++++++++++++++++++--
 po/ko.po    |  802 +++++++++++++++++++++++++++++++++++++++++++++++++++++++++-
 po/pl.po    |  219 ++++++++--------
 po/zh_CN.po |  167 ++++++------
 6 files changed, 3359 insertions(+), 255 deletions(-)

commit 7f392eb4ae6c7f439fe8d57e855fcee11ae0be9f
Author: Stefano Karapetsas <stefano@karapetsas.com>
Date:   Thu Mar 28 17:20:07 2013 +0100

    Add empty ChangeLog to allow build from git

 ChangeLog |    2 ++
 1 file changed, 2 insertions(+)

commit 1a081c508118270d2d6dde29a58894333bf3a7a9
Merge: 5d152b7 2db708e
Author: Stefano Karapetsas <stefano@karapetsas.com>
Date:   Tue Mar 26 15:31:40 2013 -0700

    Merge pull request #56 from NiceandGently/master
    
    change backgrounds installation path in gsettings file

commit 5d152b704552e64f6ae4d9cb4d3de00f9a9acb28
Author: Steve Zesch <stevezesch2@gmail.com>
Date:   Sun Mar 24 16:33:19 2013 -0400

    "Removed ChangeLog"

 ChangeLog |  711 -------------------------------------------------------------
 1 file changed, 711 deletions(-)

commit 3595f0d82cf015f86f5960b0cbf8f92b381bdce8
Author: Stefano Karapetsas <stefano@karapetsas.com>
Date:   Sat Mar 23 00:22:24 2013 +0100

    Bump version to 1.5.8

 configure.ac |    2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

commit 0cb2de0522b1dc46e134aa9205f1cad9d4d535d6
Author: Stefano Karapetsas <stefano@karapetsas.com>
Date:   Sat Mar 23 00:21:10 2013 +0100

    Use Menta as default theme

 schemas/org.mate.interface.gschema.xml.in.in |    4 ++--
 1 file changed, 2 insertions(+), 2 deletions(-)

commit 2db708e2d6b37720cdeb0db462e73ada2f59773c
Author: raveit <chat-to-me@raveit.de>
Date:   Fri Mar 22 23:36:51 2013 +0100

    change backgrounds installation path

 schemas/org.mate.background.gschema.xml.in.in |    2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

commit eaaac6f355086fe2015220a8bf1953c8b0cad050
Author: Stefano Karapetsas <stefano@karapetsas.com>
Date:   Thu Mar 14 21:06:29 2013 +0100

    Sync translations with transifex

 po/he.po    |  797 +++++++++++++++++++++++++++++++++++++++++++++++++++++++++-
 po/hu.po    |  190 +++++++-------
 po/id.po    |  810 +++++++++++++++++++++++++++++++++++++++++++++++++++++++++--
 po/it.po    |  230 ++++++++---------
 po/ja.po    |  810 +++++++++++++++++++++++++++++++++++++++++++++++++++++++++--
 po/pt_BR.po |  798 +++++++++++++++++++++++++++++++++++++++++++++++++++++++++-
 po/sl.po    |  806 ++++++++++++++++++++++++++++++++++++++++++++++++++++++++--
 po/uk.po    |   10 +-
 po/zh_CN.po |   25 +-
 po/zh_TW.po |    9 +-
 10 files changed, 4184 insertions(+), 301 deletions(-)

commit 1b911c72a10aef75ab4077327b33a35f407b3ad4
Author: Stefano Karapetsas <stefano@karapetsas.com>
Date:   Thu Mar 14 21:05:39 2013 +0100

    Add some MATE contributors in about window

 mate-about/mate-about.h |   16 ++++++++++++++--
 1 file changed, 14 insertions(+), 2 deletions(-)

commit 0dfc38d50f84b32edb968d9c8e7aa8372a11ee83
Author: Stefano Karapetsas <stefano@karapetsas.com>
Date:   Sun Feb 24 14:12:38 2013 +0100

    Add transifex configuration file

 .tx/config |    7 +++++++
 1 file changed, 7 insertions(+)

commit 59482c502f5fd59f725b57640bf540cabd9e161f
Author: Stefano Karapetsas <stefano@karapetsas.com>
Date:   Thu Feb 21 22:11:06 2013 +0100

    Bump version to 1.5.7

 configure.ac |    2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

commit 20397a105ba058c252a98cfdfcbaba31aff68390
Author: Stefano Karapetsas <stefano@karapetsas.com>
Date:   Thu Feb 21 11:52:16 2013 +0100

    Add check if default MATE background exists before to use it
    Closes https://github.com/mate-desktop/mate-settings-daemon/issues/39

 libmate-desktop/mate-bg.c |   15 +++++++++++++--
 1 file changed, 13 insertions(+), 2 deletions(-)

commit 1a6f28cce679b4758f990aa16b1b31283735de6b
Author: Stefano Karapetsas <stefano@karapetsas.com>
Date:   Wed Feb 20 20:30:05 2013 +0100

    Don't thumbnail thumbnails in .cache/thumbnails

 libmate-desktop/mate-desktop-thumbnail.c |    3 ++-
 1 file changed, 2 insertions(+), 1 deletion(-)

commit c9a30d360372450b0db703b729bdc899a0f7c67a
Author: Stefano Karapetsas <stefano@karapetsas.com>
Date:   Sun Feb 10 11:52:39 2013 +0100

    Sync translations with transifex

 po/LINGUAS  |    1 +
 po/ast.po   |  795 +++++++++++++++++++++++++++++++++++++++++++-
 po/bg.po    |  822 ++++++++++++++++++++++++++++++++++++++++++++--
 po/cs.po    |  990 ++++++++++++++++++++++++++++++++++++++++++++++---------
 po/en_AU.po | 1048 +++++++++++++++++++++++++++++++++++++++++++++++++++++++++++
 po/es.po    |  798 ++++++++++++++++++++++++++++++++++++++++++++-
 po/hu.po    |  798 ++++++++++++++++++++++++++++++++++++++++++++-
 po/it.po    |  797 ++++++++++++++++++++++++++++++++++++++++++++-
 po/lv.po    | 1035 +++++++++++++++++++++++++++++++++++++++++++++++++---------
 po/pl.po    |  798 ++++++++++++++++++++++++++++++++++++++++++++-
 po/pt.po    |  796 ++++++++++++++++++++++++++++++++++++++++++++-
 po/ru.po    |  818 ++++++++++++++++++++++++++++++++++++++++++++--
 po/uk.po    |  809 ++++++++++++++++++++++++++++++++++++++++++++-
 po/zh_CN.po |  799 ++++++++++++++++++++++++++++++++++++++++++++-
 po/zh_TW.po |  810 ++++++++++++++++++++++++++++++++++++++++++++-
 15 files changed, 11442 insertions(+), 472 deletions(-)

commit dcc96518a58154ba7bf23d32d355a80844b81746
Author: Stefano Karapetsas <stefano@karapetsas.com>
Date:   Thu Feb 7 23:26:49 2013 +0100

    Bump version to 1.5.6

 configure.ac |    2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

commit 1370efeda7ac085f45ad6053c187a0546123997e
Author: Stefano Karapetsas <stefano@karapetsas.com>
Date:   Thu Feb 7 22:48:13 2013 +0100

    mate-about: Update copyright

 mate-about/mate-about.h |    3 ++-
 1 file changed, 2 insertions(+), 1 deletion(-)

commit 6301d6be363c12a2d57c529286c0de5ba92bab05
Merge: c46e032 83f0dee
Author: Stefano Karapetsas <stefano@karapetsas.com>
Date:   Wed Dec 26 02:38:00 2012 -0800

    Merge pull request #48 from cygwinports/master
    
    Add mateconf-gsettings-data-convert file

commit 83f0dee3359c20d2fb9f1a1430ab830c4b2e79af
Author: Yaakov Selkowitz <yselkowitz@users.sourceforge.net>
Date:   Tue Dec 25 20:19:17 2012 -0600

    Add mateconf-gsettings-data-convert file

 schemas/Makefile.am          |    4 ++
 schemas/mate-desktop.convert |  144 ++++++++++++++++++++++++++++++++++++++++++
 2 files changed, 148 insertions(+)

commit c46e03242839fe61a08fb44c7149baf70a85689c
Merge: 5f294ba 0d03694
Author: Stefano Karapetsas <stefano@karapetsas.com>
Date:   Mon Dec 17 15:49:19 2012 -0800

    Merge pull request #47 from jasmineaura/develop
    
    [mate-bg] cache improvements

commit 0d03694b45d1e6e19b0a1e08e8e67d2f9af42273
Author: Jasmine Hassan <jasmine.aura@gmail.com>
Date:   Tue Dec 18 01:41:06 2012 +0200

    [mate-bg] change cache dir from "wallpaper" to "mate/background"

 libmate-desktop/mate-bg.c |    4 +++-
 1 file changed, 3 insertions(+), 1 deletion(-)

commit 47426c90d10e9f738ecf89f35db94ca8deff55e0
Author: Jasmine Hassan <jasmine.aura@gmail.com>
Date:   Mon Dec 17 11:00:57 2012 +0200

    [mate-bg] small cleanup

 libmate-desktop/mate-bg.c |   17 +++++++++--------
 1 file changed, 9 insertions(+), 8 deletions(-)

commit 9f55f8f2358c82e4bb547c8206db0e3340595941
Author: Jasmine Hassan <jasmine.aura@gmail.com>
Date:   Mon Dec 17 09:01:23 2012 +0200

    [mate-bg] Do not add timeout for one-slide slideshows
    
    If a slideshow is made of only one slide, then there's no animation. So
    we just override the duration of the slide to G_MAXUINT, and we do not
    add timeouts for such durations.
    
    https://bugzilla.gnome.org/show_bug.cgi?id=630498
    http://git.gnome.org/browse/gnome-desktop/commit/?id=adf18a2cf78c26a33c7a00210fc29020e935e0c1

 libmate-desktop/mate-bg.c |   20 ++++++++++++++++----
 1 file changed, 16 insertions(+), 4 deletions(-)

commit 70bcfe5a43b9699fe64a0439d0fb6b7526bd0cfd
Author: Jasmine Hassan <jasmine.aura@gmail.com>
Date:   Mon Dec 17 08:53:21 2012 +0200

    [mate-bg] Cache resized wallpaper to help CPU at startup
    
    Resized and transformed wallpapers are stored in ~/.cache/wallpaper/.
    The cache is refreshed for each new current wallpaper depending on the
    resolution or transformation, and each time the source image is
    refreshed.
    
    The source image format is preserved.
    
    https://bugzilla.gnome.org/show_bug.cgi?id=608419
    
    Adapted from:
    http://git.gnome.org/browse/gnome-desktop/commit/?id=63c36f78980a4982d364e37e6c1e6219af2ecd32
    http://git.gnome.org/browse/gnome-desktop/commit/?id=ae7a732da1bdced139b109a453fac78c2b9f2fc6
    http://git.gnome.org/browse/gnome-desktop/commit/?id=43e13d709d8d35b3484e8b2aaf126f1d91fae7ad

 libmate-desktop/mate-bg.c |  318 +++++++++++++++++++++++++++++++++++----------
 1 file changed, 250 insertions(+), 68 deletions(-)

commit 4e5e3ff15fb3547c6769e698932cd53d4b90ea50
Author: Jasmine Hassan <jasmine.aura@gmail.com>
Date:   Mon Dec 17 04:42:52 2012 +0200

    [mate-bg] minor cleanup/fix
    
    unref pixbuf cache when *either* width *or* height change

 libmate-desktop/mate-bg.c |   46 ++++++++++++++++++++++-----------------------
 1 file changed, 22 insertions(+), 24 deletions(-)

commit 5f294ba41899700ce3f15d1a09a39f07f8f947e4
Merge: 48cdc53 2876f1e
Author: Stefano Karapetsas <stefano@karapetsas.com>
Date:   Sat Dec 15 12:30:05 2012 -0800

    Merge pull request #46 from jasmineaura/develop
    
    [mate-bg] revise setting up root pixmap / transparency

commit 2876f1eba73c126cfc6017856345e7eebe6d8d61
Author: Jasmine Hassan <jasmine.aura@gmail.com>
Date:   Mon Dec 10 05:32:03 2012 +0200

    [mate-bg] cleanup, refactor, plug possible X client leak(s)
    
    Part of the original code (from gnome-desktop) for setting root pixmap seems very
    similar to, and may have been adapted from common source:
    http://people.debian.org/~lunar/xwpset.c
    
    The original concept all dates back to an Eterm/Esetroot technique that became
    commonly used (ex. xchat) for window transparency over desktop:
    http://www.eterm.org/docs/view.php?doc=ref#trans
    
    Wisdom can be gained from studying various similar implementations. Examples:
    https://github.com/derf/feh/blob/master/src/wallpaper.c
    http://ag.cs.uvic.ca/static/debian5/sources/blackbox_0.70.1/blackbox-0.70.1.orig/util/bsetroot.cc
    http://files.minuslab.net/SetBG.cc
    
    The changes should hopefully help avoid this: https://bugzilla.gnome.org/show_bug.cgi?id=681928
    and consequences as these: https://bugzilla.gnome.org/show_bug.cgi?id=680356
    https://bugzilla.gnome.org/show_bug.cgi?id=680354

 libmate-desktop/libmateui/mate-bg.h |    6 +-
 libmate-desktop/mate-bg.c           |  286 ++++++++++++++++-------------------
 2 files changed, 137 insertions(+), 155 deletions(-)

commit 48cdc5369ad4745dbdad09a43490a5810870240e
Author: Stefano Karapetsas <stefano@karapetsas.com>
Date:   Mon Dec 3 23:22:26 2012 +0100

    bump version to 1.5.5

 configure.ac |    2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

commit 280e4f033b5f569da7e61b889b6e48581e180ce4
Merge: 72c09a3 c337d89
Author: Stefano Karapetsas <stefano@karapetsas.com>
Date:   Mon Dec 3 05:14:29 2012 -0800

    Merge pull request #45 from jasmineaura/develop
    
    Move MATE_BG_KEY defines to headers, and add "background-fade" option

commit c337d8947f2e0e13d87e415760de57fecdb81389
Author: Jasmine Hassan <jasmine.aura@gmail.com>
Date:   Mon Dec 3 14:38:36 2012 +0200

    [mate-bg|schema] add "background-fade" setting, and define the key in header
    
    to make the fading effect optional, either when caja or m-s-d is drawing the bg.
    This is hopefully useful for those running on older hardware, as the fading
    effect could delay login/startup a bit.
    
    For reference, see:
    https://bugzilla.gnome.org/show_bug.cgi?id=623174

 libmate-desktop/libmateui/mate-bg.h           |    3 +++
 schemas/org.mate.background.gschema.xml.in.in |    5 +++++
 2 files changed, 8 insertions(+)

commit 52f00cf99c112181dd62612bb294531457b6036b
Author: Jasmine Hassan <jasmine.aura@gmail.com>
Date:   Mon Dec 3 14:31:54 2012 +0200

    [mate-bg] prefix defines BG_KEY's w/ MATE & move from .c to .h
    
    and define "show-desktop-icons" here too, to be used by Caja & m-s-d

 libmate-desktop/libmateui/mate-bg.h |   13 +++++++++++++
 libmate-desktop/mate-bg.c           |   36 ++++++++++++++---------------------
 2 files changed, 27 insertions(+), 22 deletions(-)

commit 72c09a319a2062a8e71c467b7461e0e9e71f9ad4
Merge: e93b5be 66994a9
Author: Stefano Karapetsas <stefano@karapetsas.com>
Date:   Sat Dec 1 15:15:31 2012 -0800

    Merge pull request #44 from jasmineaura/develop
    
    [mate-bg] add 2 new gsettings functions

commit 66994a9b25116e509512bdee0903d138f6ab802c
Author: Jasmine Hassan <jasmine.aura@gmail.com>
Date:   Sat Dec 1 23:44:53 2012 +0200

    [mate-bg] add 2 new gsettings functions
    
    Because of the need to use now in Caja:
    Add mate_bg_load_from_system_gsettings() and mate_bg_save_to_gsettings(),
    making mate_bg_load_from_system_preferences() and mate_bg_save_to_preferences()
    wrappers around them, respectively.
    
    Both new funcs take GSettings argument, and the latter takes a boolean argument,
    to optionally apply the reset-to-schema-defaults settings. This will be used for
    desktop background reset-drop.

 libmate-desktop/libmateui/mate-bg.h |    8 +++++-
 libmate-desktop/mate-bg.c           |   46 ++++++++++++++++++++++++++++-------
 2 files changed, 44 insertions(+), 10 deletions(-)

commit e93b5be6cda47dcd0afbc280f494b236d076444f
Merge: 51f9a34 6d27fd4
Author: Stefano Karapetsas <stefano@karapetsas.com>
Date:   Sat Dec 1 04:13:10 2012 -0800

    Merge pull request #43 from jasmineaura/develop
    
    GSettings review, add 2 new funcs (for Caja), and global 'show-desktop-icons' option

commit 6d27fd402e26f722c46d713f776d328e63a769f4
Author: Jasmine Hassan <jasmine.aura@gmail.com>
Date:   Fri Nov 30 16:14:45 2012 +0200

    [configure] bump GIO version to 2.26.0
    
    needed for g_settings_delay(), which was pre-existing in mate-bg.c

 configure.ac |    2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

commit 2e03a8e7d88d6d2c715a7f399ad19802f68984c0
Author: Jasmine Hassan <jasmine.aura@gmail.com>
Date:   Thu Nov 29 22:29:09 2012 +0200

    [mate-bg] Review GSettings port, add _(set|get)_draw_background()
    
    1. Fix fallback if the user's picture-filename setting is set to a
       non-existent file (ex: it got deleted). Currently, we fallback to the
       picture-filename of the default schema. Later, we could use a more robust
       solution like g_settings_get_mapped(). But first, we ought to use a URI
       instead of a filename string, because a URI is always UTF8-encoded.
    
    2. Add mate_bg_(set|get)_draw_background() functions. Need 'em in Caja, now!

 libmate-desktop/libmateui/mate-bg.h |    5 +-
 libmate-desktop/mate-bg.c           |  173 +++++++++++++++++++++--------------
 2 files changed, 108 insertions(+), 70 deletions(-)

commit c3fd1f39ba0482b3a838c7a6697d87d7c5db7c25
Author: Jasmine Hassan <jasmine.aura@gmail.com>
Date:   Thu Nov 29 17:49:21 2012 +0200

    [background-schema] Split 'show-desktop' from Caja to global 'show-desktop-icons'
    
    This key would indicate that file managers (by default Caja, but applies to
    others like Thunar or ROX) should handle desktop, i.e. draw a background and
    place icons there. Otherwise mate-settings-daemon will take care of background
    stuff when set to FALSE.
    
    The difference to 'draw-background' is that this is a separate option used only
    for drawing background without icons. 'show-desktop-icons' kinda implies
    'draw-background', we handle that in Caja and not showing desktop at all.
    
    Adapted from:
    https://bugzilla.gnome.org/show_bug.cgi?id=632225

 schemas/org.mate.background.gschema.xml.in.in |    5 +++++
 1 file changed, 5 insertions(+)

commit 51f9a34720366066cbec5c44e449e15ec7cbf76d
Author: Stefano Karapetsas <stefano@karapetsas.com>
Date:   Sun Nov 25 19:16:02 2012 +0100

    bump version to 1.5.4

 configure.ac |    2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

commit f230aaff00aa6592ed36963aed2a8944ecd03dac
Author: Steve Zesch <stevezesch2@gmail.com>
Date:   Sun Nov 18 17:01:40 2012 -0500

    fixed incorrect fsf addresses.

 libmate-desktop/edid.h                        |    4 ++--
 libmate-desktop/mate-bg-crossfade.c           |    4 ++--
 libmate-desktop/mate-bg.c                     |    4 ++--
 libmate-desktop/mate-desktop-item.c           |    4 ++--
 libmate-desktop/mate-desktop-utils.c          |    4 ++--
 libmate-desktop/mate-rr-config.c              |    4 ++--
 libmate-desktop/mate-rr-labeler.c             |    4 ++--
 libmate-desktop/mate-rr.c                     |    4 ++--
 libmate-desktop/mate-thumbnail-pixbuf-utils.c |    4 ++--
 libmate-desktop/private.h                     |    4 ++--
 libmate-desktop/test-ditem.c                  |    4 ++--
 mate-about/mate-about.c                       |    4 ++--
 mate-about/mate-about.h                       |    4 ++--
 13 files changed, 26 insertions(+), 26 deletions(-)

commit 86a51f1ba55208272a50e17ac94f745907131758
Merge: 30ec51c 39d84d1
Author: Stefano Karapetsas <stefano@karapetsas.com>
Date:   Thu Nov 15 08:26:24 2012 -0800

    Merge pull request #36 from jasmineaura/develop
    
    Properly support GTK3, simplify GTK2 compat, and some fixes

commit 39d84d1c8a3ff07d20126f7220b7a3bfec5e306a
Author: Jasmine Hassan <jasmine.aura@gmail.com>
Date:   Sun Nov 11 07:34:00 2012 +0200

    [rr-labeler] honor workarea so labels don't appear over/under panels
    
    http://git.gnome.org/browse/gnome-desktop/commit/?id=053a932b09487c4fa3e6331ef7fb65d24667263d

 libmate-desktop/mate-rr-labeler.c |  135 ++++++++++++++++++++++++++++++++++++-
 1 file changed, 132 insertions(+), 3 deletions(-)

commit 9d8995c6fff58193100d0529610de68ef340de97
Author: Jasmine Hassan <jasmine.aura@gmail.com>
Date:   Sun Nov 11 07:15:40 2012 +0200

    [rr-labeler] use the new GTK3 draw event instead of expose-event
    
    http://git.gnome.org/browse/gnome-desktop/commit/?id=2168b182343c89e01030af9c19475a3cf5a24f5e

 libmate-desktop/mate-rr-labeler.c |   16 ++++++++++++++--
 1 file changed, 14 insertions(+), 2 deletions(-)

commit 3b669aa468a89b273e3b7f7e6efbd9ba2836b772
Author: Jasmine Hassan <jasmine.aura@gmail.com>
Date:   Sun Nov 11 07:09:20 2012 +0200

    [mate-bg] don't try to use a null format
    
    upstream commit:
    http://git.gnome.org/browse/gnome-desktop/commit/?id=9a2c931869214d5113e3c9246cc36c094bd211fe
    "introduced a bug that would cause a warning to spew in gnome-screensaver"
    http://git.gnome.org/browse/gnome-desktop/commit/?id=f2a6d5ea97b98ea3b1d36bb1de83f3bfc92c5c73

 libmate-desktop/mate-bg.c |    9 ++++++---
 1 file changed, 6 insertions(+), 3 deletions(-)

commit bba859372d7035ccc7d67e846321d7ccc0742a6d
Author: Jasmine Hassan <jasmine.aura@gmail.com>
Date:   Sun Nov 11 07:03:08 2012 +0200

    [mate-bg] don't keep duplicates of cache width and height
    
    http://git.gnome.org/browse/gnome-desktop/commit/?id=c5e5db705ee982e3cc0761a7c83235798d8428bd

 libmate-desktop/mate-bg.c |   16 +++++-----------
 1 file changed, 5 insertions(+), 11 deletions(-)

commit d8ad1966e4bc8745160386d704fe67c9000d4bb0
Author: Jasmine Hassan <jasmine.aura@gmail.com>
Date:   Sun Nov 11 06:58:41 2012 +0200

    [libmate-desktop] make error traps use the new GTK APIs
    
    http://git.gnome.org/browse/gnome-desktop/commit/?id=da4d293870762064285231fba3a2a7c3c0d25838

 libmate-desktop/mate-bg.c |    6 +++++-
 libmate-desktop/mate-rr.c |    8 ++++++++
 2 files changed, 13 insertions(+), 1 deletion(-)

commit d15854911034f7cce3c949aee2ec39f512890ae3
Author: Jasmine Hassan <jasmine.aura@gmail.com>
Date:   Sun Nov 11 06:44:47 2012 +0200

    [mate-bg] Proper update for GTK3 changes, simplify GTK2 compatability
    
    Reverts: bc53751054ab "some ugly gtk3 porting", then:
    1. use upstream commit below as a reference (GTK3)
    2. simplify our GTK_VERSION_CHECK's, hopefully to make the code more readable,
    and the GTK2 backwards-compatibility snippets easier to cleanup later.
    --
    Includes a renaming of all "pixmap" names in APIs to "surface":
    http://git.gnome.org/browse/gnome-desktop/commit/?id=28f2b06f50e3f1adf19389c2c3a1f63872539fa9
    https://bugzilla.gnome.org/show_bug.cgi?id=630724
    Remove unnecessary, deprecated, GDK_DRAWABLE cast:
    http://git.gnome.org/browse/gnome-desktop/commit/?id=260f6d2431088c5cd0ad1eb8d57f0ec994240f08

 libmate-desktop/libmateui/mate-bg-crossfade.h |   12 +-
 libmate-desktop/libmateui/mate-bg.h           |   35 ++-
 libmate-desktop/mate-bg-crossfade.c           |  220 +++++++-------
 libmate-desktop/mate-bg.c                     |  385 ++++++++++++++-----------
 4 files changed, 364 insertions(+), 288 deletions(-)

commit 6e90196244e02b7203c77de3568f8c4dcc8dc65a
Author: Jasmine Hassan <jasmine.aura@gmail.com>
Date:   Sun Nov 11 06:43:05 2012 +0200

    [misc] rename --enable-deprecations to --enable-deprecation-flags
    
    This is a better name for this configure option, since it's really about
    enabling the use of the deprecation flags, not allowing the use of
    deprecated API.
    http://git.gnome.org/browse/gnome-desktop/commit/?id=7fcbb6d90d2c6251434dfac19364b39af21dceed

 configure.ac                |   18 +++++++++---------
 libmate-desktop/Makefile.am |    2 +-
 2 files changed, 10 insertions(+), 10 deletions(-)

commit bfc5cbef4b0d3a95246d38af041f668068afda57
Author: Jasmine Hassan <jasmine.aura@gmail.com>
Date:   Sun Nov 11 06:38:09 2012 +0200

    [build] Update all Makefile.am to more recent standards
    
    http://git.gnome.org/browse/gnome-desktop/commit/?id=4c3d78c930ecb833a677f534ef6cd697d3d92169

 Makefile.am                           |   16 ++++++----------
 libmate-desktop/Makefile.am           |   18 ++++++++++--------
 libmate-desktop/libmateui/Makefile.am |   12 ++++++------
 3 files changed, 22 insertions(+), 24 deletions(-)

commit c0080bd8df9c7e0edb7d3a406a40336e4229ac82
Author: Jasmine Hassan <jasmine.aura@gmail.com>
Date:   Sun Nov 11 02:17:10 2012 +0200

    [configure] bump GTK version to 2.24.0

 configure.ac |    4 ++--
 1 file changed, 2 insertions(+), 2 deletions(-)

commit 30ec51cebbfaa251bff071e39ab777af012cb015
Merge: 435bc27 3ff24d1
Author: Stefano Karapetsas <stefano@karapetsas.com>
Date:   Tue Nov 6 16:08:10 2012 -0800

    Merge pull request #34 from bhull2010/master
    
    Fix typo in browser schema

commit 3ff24d135d034734cb2d3232611eaf89166ed844
Author: Brent Hull <bhull2010@live.com>
Date:   Tue Nov 6 18:37:30 2012 -0500

    Fix typo in browser schema

 schemas/org.mate.applications-browser.gschema.xml.in.in |    2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

commit 435bc270076bab048c543395ffbd43bf9e1652cc
Merge: e1b881b b70c32d
Author: Stefano Karapetsas <stefano@karapetsas.com>
Date:   Tue Nov 6 15:30:31 2012 -0800

    Merge pull request #33 from bhull2010/master
    
    Fix desktop schema paths

commit b70c32d77a51bd023e745bca4063caa9d260fa7e
Author: Brent Hull <bhull2010@live.com>
Date:   Tue Nov 6 17:51:20 2012 -0500

    Fix desktop schemas paths

 schemas/org.mate.accessibility-keyboard.gschema.xml.in.in   |    2 +-
 schemas/org.mate.accessibility-startup.gschema.xml.in.in    |    2 +-
 schemas/org.mate.applications-at-mobility.gschema.xml.in.in |    2 +-
 schemas/org.mate.applications-at-visual.gschema.xml.in.in   |    2 +-
 schemas/org.mate.applications-browser.gschema.xml.in.in     |    2 +-
 schemas/org.mate.applications-office.gschema.xml.in.in      |    6 +++---
 schemas/org.mate.applications-terminal.gschema.xml.in.in    |    2 +-
 schemas/org.mate.background.gschema.xml.in.in               |    2 +-
 schemas/org.mate.file-views.gschema.xml.in.in               |    2 +-
 schemas/org.mate.interface.gschema.xml.in.in                |    2 +-
 schemas/org.mate.lockdown.gschema.xml.in.in                 |    2 +-
 schemas/org.mate.peripherals-keyboard.gschema.xml.in.in     |    2 +-
 schemas/org.mate.peripherals-mouse.gschema.xml.in.in        |    2 +-
 schemas/org.mate.sound.gschema.xml.in.in                    |    2 +-
 schemas/org.mate.thumbnail-cache.gschema.xml.in.in          |    2 +-
 schemas/org.mate.thumbnailers.gschema.xml.in.in             |    2 +-
 schemas/org.mate.typing-break.gschema.xml.in.in             |    2 +-
 17 files changed, 19 insertions(+), 19 deletions(-)

commit e1b881be4d861fc56133088d938791282068eb1f
Author: Nelson Marques <nmo.marques@gmail.com>
Date:   Sat Nov 3 19:29:02 2012 +0000

    fix FSF address in mate-bg-crossfade.h

 libmate-desktop/libmateui/mate-bg-crossfade.h |    4 ++--
 1 file changed, 2 insertions(+), 2 deletions(-)

commit 99fd681d24e8ead8de59646226b3c5798e62d4f8
Author: Stefano Karapetsas <stefano@karapetsas.com>
Date:   Sat Nov 3 19:31:49 2012 +0100

    bump version to 1.5.3

 configure.ac |    2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

commit cc3914d206b705628f155b35f8c2530df540cad1
Author: Stefano Karapetsas <stefano@karapetsas.com>
Date:   Sat Nov 3 19:30:53 2012 +0100

    add function to load system settings instead of the user settings
    this is needed in mate-screensaver

 libmate-desktop/libmateui/mate-bg.h |    5 ++++-
 libmate-desktop/mate-bg.c           |   39 ++++++++++++++++++++++++++++++-----
 2 files changed, 38 insertions(+), 6 deletions(-)

commit bbcb0fa4e357fa2a1f30ca74a0e68f6b053a014e
Author: Stefano Karapetsas <stefano@karapetsas.com>
Date:   Fri Nov 2 11:50:47 2012 +0100

    fix thumbnails path for glib >= 2.34

 libmate-desktop/mate-desktop-thumbnail.c |   42 ++++++++++++++++++++----------
 1 file changed, 28 insertions(+), 14 deletions(-)

commit 190358bed6eb05cdd570df1771f6db62bf921b2f
Author: Stefano Karapetsas <stefano@karapetsas.com>
Date:   Mon Oct 22 19:39:29 2012 +0200

    bump version to 1.5.2

 configure.ac |    2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

commit 648da7f8e40e6090301fbee5795735f5ae5fdbc2
Author: Nelson Marques <nmo.marques@gmail.com>
Date:   Thu Oct 18 16:14:55 2012 +0100

    remove MATE from Categories in .desktop files

 mate-about/mate-about.desktop.in.in |    2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

commit 181728d77cb3743e75862dc009f5da18138b5f6f
Author: Stefano Karapetsas <stefano@karapetsas.com>
Date:   Thu Oct 18 15:59:11 2012 +0200

    add missing key in gsettings schema

 schemas/org.mate.lockdown.gschema.xml.in.in |    5 +++++
 1 file changed, 5 insertions(+)

commit 57e9d624c7801aba5dbce466d56466fe911d2144
Author: Stefano Karapetsas <stefano@karapetsas.com>
Date:   Thu Oct 18 00:32:48 2012 +0200

    update POTFILES.in

 po/POTFILES.in |   32 ++++++++++++++++----------------
 1 file changed, 16 insertions(+), 16 deletions(-)

commit d54a8a85e7edec7e65ad42c9c183384f488a6f1c
Author: Stefano Karapetsas <stefano@karapetsas.com>
Date:   Thu Oct 18 00:22:20 2012 +0200

    mate-aboud: code improvements
    disable gnucat by default
    install gnucat pixmaps only if enabled
    translate some spanish comments
    dropped support for old glib version (now minimun version is increased)
    add "translator-credits" msgid to show translators

 configure.ac            |   15 ++++-----
 mate-about/Makefile.am  |    2 ++
 mate-about/mate-about.c |   80 +++++++++++++++--------------------------------
 mate-about/mate-about.h |   68 +++++++---------------------------------
 po/POTFILES.in          |    1 +
 5 files changed, 49 insertions(+), 117 deletions(-)

commit a27d841dcdfa30f070bf1d6e7a659a22ae1057ec
Author: Stefano Karapetsas <stefano@karapetsas.com>
Date:   Wed Oct 17 10:36:51 2012 +0200

    bump version to 1.5.1

 configure.ac |    2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

commit 869df9fa1b5ef46bf07eb2f5ffb01009cd3918f2
Author: Perberos <perberos@gmail.com>
Date:   Wed Oct 17 02:17:56 2012 -0300

    Update mate-about/mate-about.h
    
    missing comma

 mate-about/mate-about.h |    2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

commit 18c6e4b46f8d83c3531c925785454579af45052a
Author: Perberos <perberos@gmail.com>
Date:   Tue Oct 16 18:30:24 2012 -0300

    Update mate-about/mate-about.h
    
    adding artist

 mate-about/mate-about.h |    1 +
 1 file changed, 1 insertion(+)

commit c9d506b9f55c55fc4285edaa7703090019aa4490
Merge: c460854 bf8c191
Author: Perberos <perberos@gmail.com>
Date:   Tue Oct 16 14:11:12 2012 -0700

    Merge pull request #31 from perberos/master
    
    algunos fixs en mate-desktop

commit bf8c191f9b9fa6211b1b0e09d783eb5546a79478
Author: Perberos <perberos@gmail.com>
Date:   Tue Oct 16 18:06:28 2012 -0300

    adding gsettings install on PKGBUILD

 distro/archlinux/PKGBUILD             |    9 +++++----
 distro/archlinux/mate-desktop.install |   22 ++++++++++++++++++++++
 2 files changed, 27 insertions(+), 4 deletions(-)

commit 405535e24d270d9f49413546ddcba78f8a338a8b
Author: Perberos <perberos@gmail.com>
Date:   Tue Oct 16 17:51:56 2012 -0300

    wrong false true condition

 configure.ac |    6 +++---
 1 file changed, 3 insertions(+), 3 deletions(-)

commit 50f0c8f03ade84d548fda06c27cdc293d727d4be
Author: Perberos <perberos@gmail.com>
Date:   Tue Oct 16 17:27:11 2012 -0300

    fixing some deprecated variable name on configure file

 autogen.sh                |    2 +-
 configure.ac              |  346 +++++++++++++++++++++++++++++++++++++++++++++
 configure.in              |  346 ---------------------------------------------
 distro/archlinux/PKGBUILD |    5 +-
 mate-about/Makefile.am    |    2 +-
 5 files changed, 350 insertions(+), 351 deletions(-)

commit c460854d4fe90c8528b6c4d6427ed50fcae3a906
Author: Stefano Karapetsas <stefano@karapetsas.com>
Date:   Tue Oct 16 02:02:09 2012 +0200

    fix g_free call

 libmate-desktop/mate-bg.c |    7 ++++---
 1 file changed, 4 insertions(+), 3 deletions(-)

commit 458154dbbfebdc3b7e17c903b63aba792a71a70f
Author: Stefano Karapetsas <stefano@karapetsas.com>
Date:   Mon Oct 15 16:47:56 2012 +0200

    add retro-compatibility for glib < 2.31

 libmate-desktop/mate-desktop-thumbnail.c |   66 +++++++++++++++++++++++++++++-
 1 file changed, 65 insertions(+), 1 deletion(-)

commit 2011fb06c86d034a92c40904da4572c19fccf89f
Author: Stefano Karapetsas <stefano@karapetsas.com>
Date:   Fri Oct 12 12:42:45 2012 +0200

    mate-about: add nelson and clem as authors

 mate-about/mate-about.h |    2 ++
 1 file changed, 2 insertions(+)

commit 75ac2a8cece0025d5f38363aef539c08f6cdcc1a
Author: Stefano Karapetsas <stefano@karapetsas.com>
Date:   Fri Oct 12 01:49:39 2012 +0200

    mate-about: put MATE authors as first
    add Rowen as artist

 mate-about/mate-about.h |   11 ++++++-----
 1 file changed, 6 insertions(+), 5 deletions(-)

commit b3c5129a02e6d2ef18bcc2abf2bb003185cf2619
Author: Stefano Karapetsas <stefano@karapetsas.com>
Date:   Mon Oct 8 14:32:59 2012 +0200

    delete old .in schemas

 .../org.mate.accessibility-keyboard.gschema.xml.in |   76 -----------
 .../org.mate.accessibility-startup.gschema.xml.in  |    9 --
 ...rg.mate.applications-at-mobility.gschema.xml.in |   14 --
 .../org.mate.applications-at-visual.gschema.xml.in |   14 --
 .../org.mate.applications-browser.gschema.xml.in   |   19 ---
 .../org.mate.applications-office.gschema.xml.in    |   30 ----
 .../org.mate.applications-terminal.gschema.xml.in  |   14 --
 schemas/org.mate.file-views.gschema.xml.in         |    9 --
 schemas/org.mate.interface.gschema.xml.in          |  144 --------------------
 schemas/org.mate.lockdown.gschema.xml.in           |   39 ------
 .../org.mate.peripherals-keyboard.gschema.xml.in   |   49 -------
 schemas/org.mate.peripherals-mouse.gschema.xml.in  |   54 --------
 schemas/org.mate.sound.gschema.xml.in              |   34 -----
 schemas/org.mate.thumbnail-cache.gschema.xml.in    |   12 --
 schemas/org.mate.thumbnailers.gschema.xml.in       |   14 --
 schemas/org.mate.typing-break.gschema.xml.in       |   24 ----
 16 files changed, 555 deletions(-)

commit 3873b9ff75a839ec85694b987da788ab254ec519
Author: Stefano Karapetsas <stefano@karapetsas.com>
Date:   Mon Oct 8 14:29:39 2012 +0200

    fix internationalization support for gsettings schemas

 schemas/Makefile.am                                |    8 +-
 ...g.mate.accessibility-keyboard.gschema.xml.in.in |   76 +++++++++++
 ...rg.mate.accessibility-startup.gschema.xml.in.in |    9 ++
 ...mate.applications-at-mobility.gschema.xml.in.in |   14 ++
 ...g.mate.applications-at-visual.gschema.xml.in.in |   14 ++
 ...org.mate.applications-browser.gschema.xml.in.in |   19 +++
 .../org.mate.applications-office.gschema.xml.in.in |   30 ++++
 ...rg.mate.applications-terminal.gschema.xml.in.in |   14 ++
 schemas/org.mate.file-views.gschema.xml.in.in      |    9 ++
 schemas/org.mate.interface.gschema.xml.in.in       |  144 ++++++++++++++++++++
 schemas/org.mate.lockdown.gschema.xml.in.in        |   39 ++++++
 ...org.mate.peripherals-keyboard.gschema.xml.in.in |   49 +++++++
 .../org.mate.peripherals-mouse.gschema.xml.in.in   |   54 ++++++++
 schemas/org.mate.sound.gschema.xml.in.in           |   34 +++++
 schemas/org.mate.thumbnail-cache.gschema.xml.in.in |   12 ++
 schemas/org.mate.thumbnailers.gschema.xml.in.in    |   14 ++
 schemas/org.mate.typing-break.gschema.xml.in.in    |   24 ++++
 17 files changed, 560 insertions(+), 3 deletions(-)

commit 5a1ce4568d566302c3c230e2bf66dc6d556cda6d
Author: Stefano Karapetsas <stefano@karapetsas.com>
Date:   Thu Oct 4 17:46:05 2012 +0200

    add internationalization support for gsettings schemas

 po/POTFILES.in                                     |   18 +++
 schemas/Makefile.am                                |    7 +-
 .../org.mate.accessibility-keyboard.gschema.xml    |   76 -----------
 .../org.mate.accessibility-keyboard.gschema.xml.in |   76 +++++++++++
 schemas/org.mate.accessibility-startup.gschema.xml |    9 --
 .../org.mate.accessibility-startup.gschema.xml.in  |    9 ++
 .../org.mate.applications-at-mobility.gschema.xml  |   14 --
 ...rg.mate.applications-at-mobility.gschema.xml.in |   14 ++
 .../org.mate.applications-at-visual.gschema.xml    |   14 --
 .../org.mate.applications-at-visual.gschema.xml.in |   14 ++
 schemas/org.mate.applications-browser.gschema.xml  |   19 ---
 .../org.mate.applications-browser.gschema.xml.in   |   19 +++
 schemas/org.mate.applications-office.gschema.xml   |   30 ----
 .../org.mate.applications-office.gschema.xml.in    |   30 ++++
 schemas/org.mate.applications-terminal.gschema.xml |   14 --
 .../org.mate.applications-terminal.gschema.xml.in  |   14 ++
 schemas/org.mate.background.gschema.xml.in         |   52 -------
 schemas/org.mate.background.gschema.xml.in.in      |   52 +++++++
 schemas/org.mate.file-views.gschema.xml            |    9 --
 schemas/org.mate.file-views.gschema.xml.in         |    9 ++
 schemas/org.mate.interface.gschema.xml             |  144 --------------------
 schemas/org.mate.interface.gschema.xml.in          |  144 ++++++++++++++++++++
 schemas/org.mate.lockdown.gschema.xml              |   39 ------
 schemas/org.mate.lockdown.gschema.xml.in           |   39 ++++++
 schemas/org.mate.peripherals-keyboard.gschema.xml  |   49 -------
 .../org.mate.peripherals-keyboard.gschema.xml.in   |   49 +++++++
 schemas/org.mate.peripherals-mouse.gschema.xml     |   54 --------
 schemas/org.mate.peripherals-mouse.gschema.xml.in  |   54 ++++++++
 schemas/org.mate.sound.gschema.xml                 |   34 -----
 schemas/org.mate.sound.gschema.xml.in              |   34 +++++
 schemas/org.mate.thumbnail-cache.gschema.xml       |   12 --
 schemas/org.mate.thumbnail-cache.gschema.xml.in    |   12 ++
 schemas/org.mate.thumbnailers.gschema.xml          |   14 --
 schemas/org.mate.thumbnailers.gschema.xml.in       |   14 ++
 schemas/org.mate.typing-break.gschema.xml          |   24 ----
 schemas/org.mate.typing-break.gschema.xml.in       |   24 ++++
 36 files changed, 629 insertions(+), 610 deletions(-)

commit 5191d24d7245551677c35a3cffed5701fd9c59e5
Author: Stefano Karapetsas <stefano@karapetsas.com>
Date:   Thu Oct 4 16:19:10 2012 +0200

    add missing key in gsettings schema

 schemas/org.mate.interface.gschema.xml |    7 ++++++-
 1 file changed, 6 insertions(+), 1 deletion(-)

commit d733605e0b5c4a83deef028454a5fdfa46b322bc
Author: Stefano Karapetsas <stefano@karapetsas.com>
Date:   Fri Sep 28 17:51:29 2012 +0300

    Fix possible double-free when destroying private windows
    
    This could cause free'ing random data when the members of ->windows
    were destroyed, but ->windows itself wasn't. As it was != NULL, we'd
    be free memory that wouldn't belong to us anymore.
    
    https://bugzilla.gnome.org/show_bug.cgi?id=634534
    
    (patch suggested in MATE by NiceAndGently on https://github.com/mate-desktop/mate-desktop/issues/23)

 libmate-desktop/mate-rr-labeler.c |    6 ++++++
 1 file changed, 6 insertions(+)

commit af012d9af49683a439c110d89a7c4ab0d21f8cca
Author: Stefano Karapetsas <stefano@karapetsas.com>
Date:   Fri Sep 28 17:48:06 2012 +0300

    Update libmate-desktop/display-name.c
    
    patch reported by NiceandGently
    taken from fedora downstream gnome-desktop

 libmate-desktop/display-name.c |    2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

commit 5e90f169ff97704906622a64c4cde6c15d4a78e0
Author: Stefano Karapetsas <stefano@karapetsas.com>
Date:   Thu Sep 13 16:43:16 2012 +0200

    add missing key in schema

 schemas/org.mate.peripherals-keyboard.gschema.xml |   10 ++++++++++
 1 file changed, 10 insertions(+)

commit e164117450576f246924e4c86be39b477ddfdec6
Author: Stefano Karapetsas <stefano@karapetsas.com>
Date:   Wed Sep 12 23:33:10 2012 +0200

    remove unused include

 libmate-desktop/mate-desktop-thumbnail.c |    1 -
 1 file changed, 1 deletion(-)

commit cc1eab83e9a4b7a400556d0028391a32fcda82f8
Author: Stefano Karapetsas <stefano@karapetsas.com>
Date:   Fri Sep 7 23:28:07 2012 +0200

    fix thumbnails factory
    on nautilus, thumbnail path is set by
    g_file_info_get_attribute_byte_string (info, G_FILE_ATTRIBUTE_THUMBNAIL_PATH);
    but this gives path in ~/.thumbnails, not ~/.cache/thumbnails,
    so revert to the old location

 configure.in                             |    2 +-
 libmate-desktop/mate-desktop-thumbnail.c |   97 +++++++++++++++---------------
 2 files changed, 51 insertions(+), 48 deletions(-)

commit 30c1864d771fbf555e255a50a1681f74cdb707af
Author: Stefano Karapetsas <stefano@karapetsas.com>
Date:   Fri Sep 7 19:50:19 2012 +0200

    avoid format=NULL assertion warning

 libmate-desktop/mate-bg.c |    3 ++-
 1 file changed, 2 insertions(+), 1 deletion(-)

commit 225d5d27e766f88f642516d93b406f4624df57dc
Author: Stefano Karapetsas <stefano@karapetsas.com>
Date:   Thu Sep 6 23:33:28 2012 +0200

    fix gsettings schema name

 configure.in                             |    2 +-
 libmate-desktop/mate-desktop-thumbnail.c |    2 +-
 2 files changed, 2 insertions(+), 2 deletions(-)

commit ef260326909001f5c1f6c17c48e5f4494757d2b8
Author: Stefano Karapetsas <stefano@karapetsas.com>
Date:   Mon Sep 3 17:12:56 2012 +0200

    fix org.mate.interface.gschema.xml

 configure.in                              |    1 -
 schemas/org.mate.interface.gschema.xml    |  139 +++++++++++++++++++++++++++++
 schemas/org.mate.interface.gschema.xml.in |  139 -----------------------------
 3 files changed, 139 insertions(+), 140 deletions(-)

commit 591cfce33b69e95a0c3394c6e55179f95c09eeb1
Merge: 060faa2 5f05216
Author: Stefano Karapetsas <stefano@karapetsas.com>
Date:   Mon Sep 3 15:46:25 2012 +0200

    Merge branch 'master' of github.com:mate-desktop/mate-desktop

commit 060faa2203f81c7fd1ce719d4a5dcaff7813dadf
Author: Stefano Karapetsas <stefano@karapetsas.com>
Date:   Mon Sep 3 15:46:10 2012 +0200

    migrate to gsettings

 Makefile.am                          |   11 +--
 NEWS                                 |    3 +
 configure.in                         |   16 ++--
 libmate-desktop/libmateui/mate-bg.h  |   10 +--
 libmate-desktop/mate-bg.c            |  149 +++++++++++-----------------------
 libmate-desktop/mate-desktop-utils.c |   12 +--
 6 files changed, 73 insertions(+), 128 deletions(-)

commit f2ce79172dea2db12a1d85f441990e8b56cae225
Author: Stefano Karapetsas <stefano@karapetsas.com>
Date:   Mon Sep 3 15:45:37 2012 +0200

    update to latest thumbnail spec (code taken from gnome-desktop)

 libmate-desktop/mate-desktop-thumbnail.c |  922 +++++++++++++++++++++---------
 1 file changed, 652 insertions(+), 270 deletions(-)

commit 1555690252d2066edf6297e3a9e579ae522c2ada
Author: Stefano Karapetsas <stefano@karapetsas.com>
Date:   Mon Sep 3 15:44:47 2012 +0200

    add gsetting schemas from deprecated libmate

 schemas/Makefile.am                                |   28 ++++
 .../org.mate.accessibility-keyboard.gschema.xml    |   76 +++++++++++
 schemas/org.mate.accessibility-startup.gschema.xml |    9 ++
 .../org.mate.applications-at-mobility.gschema.xml  |   14 ++
 .../org.mate.applications-at-visual.gschema.xml    |   14 ++
 schemas/org.mate.applications-browser.gschema.xml  |   19 +++
 schemas/org.mate.applications-office.gschema.xml   |   30 +++++
 schemas/org.mate.applications-terminal.gschema.xml |   14 ++
 schemas/org.mate.background.gschema.xml.in         |   52 ++++++++
 schemas/org.mate.file-views.gschema.xml            |    9 ++
 schemas/org.mate.interface.gschema.xml.in          |  139 ++++++++++++++++++++
 schemas/org.mate.lockdown.gschema.xml              |   39 ++++++
 schemas/org.mate.peripherals-keyboard.gschema.xml  |   39 ++++++
 schemas/org.mate.peripherals-mouse.gschema.xml     |   54 ++++++++
 schemas/org.mate.sound.gschema.xml                 |   34 +++++
 schemas/org.mate.thumbnail-cache.gschema.xml       |   12 ++
 schemas/org.mate.thumbnailers.gschema.xml          |   14 ++
 schemas/org.mate.typing-break.gschema.xml          |   24 ++++
 18 files changed, 620 insertions(+)

commit 5f05216fc78ee1cff4b8fafa7ac1f9bb07a92796
Merge: 180afd9 4053dc7
Author: Stefano Karapetsas <stefano@karapetsas.com>
Date:   Sat Aug 18 00:44:01 2012 -0700

    Merge pull request #26 from steev/master
    
    Use -lm when we use math functions.

commit 4053dc79086125f9196cccffb998db38d36eae3e
Author: Steev Klimaszewski <steev@gentoo.org>
Date:   Fri Aug 17 23:06:46 2012 -0500

    Add -lm since we use sqrt, floor, fmod and pow.
    
    Just like with libmatekbd, we are underlinking so we need -lm when using sqrt, floor, fmod and pow.
    
    Signed-off-by: Steev Klimaszewski <steev@gentoo.org>

 configure.in |    2 ++
 1 file changed, 2 insertions(+)

commit 180afd9f410efa8c2ca9ee03bd183cbd97afbe01
Author: Perberos <perberos@gmail.com>
Date:   Sat Aug 4 09:30:29 2012 -0300

    syntax error fix on gnucat configure.in

 configure.in |    2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

commit 76d14397ced4d2c6ab5ae45e970ef136315151d7
Author: Steve Zesch <stevezesch2@gmail.com>
Date:   Thu Aug 2 13:03:33 2012 -0400

    Added --disable-gnucat...

 configure.in |    8 ++++++++
 1 file changed, 8 insertions(+)

commit a637e073e5fdf1c0d0d2131fad476d8dfa4adc35
Merge: 2a6227b 0fc24b2
Author: Perberos <perberos@gmail.com>
Date:   Wed Aug 1 00:13:34 2012 -0700

    Merge pull request #22 from spaghetti2514/master
    
    Added copyleft compatible gnucat

commit 0fc24b2b08fd7f13e98a891aa7e4c12414c70297
Author: Spaghetti <spaghetti2514@gmail.com>
Date:   Tue Jul 31 20:28:00 2012 -0500

    Added copyleft compatible gnucat

 distro/archlinux/PKGBUILD          |    3 +-
 mate-about/Makefile.am             |    3 ++
 mate-about/gnu-cat.gif             |  Bin 0 -> 7385 bytes
 mate-about/gnu-cat_navideno_v3.png |  Bin 0 -> 1354 bytes
 mate-about/mate-about.c            |   85 +++++++++++++++++++++++++++++++++++-
 5 files changed, 88 insertions(+), 3 deletions(-)

commit 2a6227b40b69723d29b30023dc95758871cb3c8f
Merge: a620d6c f1be2eb
Author: Steve Zesch <stevezesch2@gmail.com>
Date:   Wed Jul 25 10:58:55 2012 -0700

    Merge pull request #20 from NiceandGently/master
    
    incorrect-fsf-address part of issue #18

commit f1be2eb1934d3d039c0e6437a5d49625a98dc468
Author: Nice&Gently <chat-to-me@raveit.de>
Date:   Wed Jul 25 19:34:37 2012 +0200

    fix incorrect-fsf-address

 libmate-desktop/libmate/mate-desktop-item.h        |    4 ++--
 libmate-desktop/libmate/mate-desktop-utils.h       |    4 ++--
 libmate-desktop/libmateui/mate-bg.h                |    4 ++--
 libmate-desktop/libmateui/mate-desktop-thumbnail.h |    4 ++--
 libmate-desktop/libmateui/mate-rr-config.h         |    4 ++--
 libmate-desktop/libmateui/mate-rr-labeler.h        |    4 ++--
 libmate-desktop/libmateui/mate-rr.h                |    4 ++--
 7 files changed, 14 insertions(+), 14 deletions(-)

commit a620d6cdacb44dd52b6453fbe6576ae6cded71b4
Author: Steve Zesch <stevezesch2@gmail.com>
Date:   Thu Jul 19 19:06:20 2012 -0400

    Preparing for 1.4.1 release.

 ChangeLog    |   51 +++++++++++++++++++++++++++++++++++++++++++++++++++
 configure.in |    2 +-
 2 files changed, 52 insertions(+), 1 deletion(-)

commit 42af5e81f79d8da0b92fa31071824c5b19da3a93
Author: Steve Zesch <stevezesch2@gmail.com>
Date:   Thu Jul 19 19:05:50 2012 -0400

    Removed the --disable-nyancat configure flag.

 configure.in |   13 -------------
 1 file changed, 13 deletions(-)

commit 6bb8b0f914704056460fdf7716d92c0a2ff923cc
Merge: 568a092 003aa8f
Author: Steve Zesch <stevezesch2@gmail.com>
Date:   Thu Jul 19 15:23:42 2012 -0700

    Merge pull request #17 from perberos/master
    
    my first pull

commit 003aa8f9465d4a05c54bf8017ecfa630f90c5bec
Author: Perberos <perberos@gmail.com>
Date:   Thu Jul 19 17:35:10 2012 -0300

    removing nyancat due copyleft incompatible

 distro/archlinux/PKGBUILD           |    3 +-
 mate-about/Makefile.am              |    3 --
 mate-about/mate-about.c             |   84 +----------------------------------
 mate-about/nyan-cat.gif             |  Bin 24975 -> 0 bytes
 mate-about/nyan-cat_navideno_v3.png |  Bin 1110 -> 0 bytes
 5 files changed, 2 insertions(+), 88 deletions(-)

commit 78f1e23185a2853a41e536caf07f9c6dc1208ecd
Merge: d42fb23 568a092
Author: Perberos <perberos@gmail.com>
Date:   Thu Jul 19 14:17:16 2012 -0700

    Merge pull request #1 from mate-desktop/master
    
    up

commit 568a0926c1c8c3798f931add5e71edf480ebf3cd
Author: Steve Zesch <stevezesch2@gmail.com>
Date:   Thu Jul 5 13:55:50 2012 -0400

    Preparing for 1.4.0 release.

 ChangeLog           |  279 ++++++++++++++++++++++++++++++++++++++++++++++++---
 configure.in        |    2 +-
 distro/ubuntu/build |   29 ------
 3 files changed, 266 insertions(+), 44 deletions(-)

commit d42fb230451217ce424a7d58147ad0b90da93480
Author: Stefano Karapetsas <stefano@karapetsas.com>
Date:   Fri Jun 29 14:38:45 2012 +0200

    sync translations with transifex

 po/ar.po  |   25 +--
 po/ast.po |   52 +++---
 po/ca.po  |  544 +++++++++++++------------------------------------------------
 po/nl.po  |   19 ++-
 po/pl.po  |   12 +-
 po/pt.po  |  462 +++++++++------------------------------------------
 6 files changed, 249 insertions(+), 865 deletions(-)

commit 0090b007a0a91785796113d9a5df7766b21a92b2
Author: Stefano Karapetsas <stefano@karapetsas.com>
Date:   Fri Jun 29 14:38:39 2012 +0200

    add po gnome copyrights file

 po/gnome-copyrights.txt | 1370 +++++++++++++++++++++++++++++++++++++++++++++++
 1 file changed, 1370 insertions(+)

commit 2c47083b6cb8803970b1977b46fcc6c8acf72d0c
Author: Perberos <perberos@gmail.com>
Date:   Tue Jun 5 17:00:12 2012 -0300

    Update master

 libmate-desktop/mate-bg-crossfade.c |   17 +++++------------
 1 file changed, 5 insertions(+), 12 deletions(-)

commit 206fe346c7aa4ab963103bab290b1fe38a4e6121
Author: Stefano Karapetsas <stefano@karapetsas.com>
Date:   Mon Apr 23 12:12:06 2012 +0200

    use appropriate include for "N_"

 mate-about/mate-about.h |    2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

commit e008971ab430999c50ac0a978a78be527ce2e249
Author: Stefano Karapetsas <stefano@karapetsas.com>
Date:   Mon Apr 23 12:10:12 2012 +0200

    add missing include for "N_"
    http://developer.gnome.org/glib/2.30/glib-I18N.html#N-:CAPS

 mate-about/mate-about.h |    5 +----
 1 file changed, 1 insertion(+), 4 deletions(-)

commit abc603ab57675cfaa7d3111abd8a43b6dcb4ff8b
Author: Perberos <perberos@gmail.com>
Date:   Sun Apr 22 22:30:42 2012 -0300

    removing N_() outside code scope

 mate-about/mate-about.h |    4 ++++
 1 file changed, 4 insertions(+)

commit 54e93070063dfc4d31e67605ce9c2e48c8521091
Author: Stefano Karapetsas <stefano@karapetsas.com>
Date:   Fri Apr 20 16:32:23 2012 +0200

    restore some copyrights deleted by transifex

 po/af.po  |    8 +++++---
 po/am.po  |    7 ++++---
 po/an.po  |    8 +++++---
 po/ast.po |    7 ++++---
 po/az.po  |    6 +++---
 po/be.po  |    9 +++++----
 po/bg.po  |   12 +++++++++---
 po/bn.po  |    9 ++++++---
 8 files changed, 41 insertions(+), 25 deletions(-)

commit dfbb7f6d9f6593ddf192ae6e9b6cba7bbe458917
Author: Stefano Karapetsas <stefano@karapetsas.com>
Date:   Fri Apr 20 16:17:32 2012 +0200

    sync translations with transifex

 po/pl.po    |    9 +++++----
 po/pt_BR.po |   17 +++++++++--------
 po/ru.po    |   17 +++++++++--------
 3 files changed, 23 insertions(+), 20 deletions(-)

commit a13316addc185bfc4fc66e76117e2d0bf9987a33
Author: Stefano Karapetsas <stefano@karapetsas.com>
Date:   Mon Apr 16 16:46:50 2012 +0200

    sync translations with transifex

 po/af.po       |  527 ++++++++++++++-----------------------------
 po/am.po       |  640 +++++++++++++++--------------------------------------
 po/an.po       |  210 +++++-------------
 po/ar.po       |   46 +++-
 po/as.po       |  301 +++++++++++--------------
 po/ast.po      |  408 ++++++++++++----------------------
 po/az.po       |  520 +++++++++++++++----------------------------
 po/be.po       |  461 +++++++++++++++-----------------------
 po/bg.po       |  218 +++++-------------
 po/bn.po       |  611 ++++++++++----------------------------------------
 po/bn_IN.po    |  312 +++++++++++---------------
 po/br.po       |  264 +++++++++++-----------
 po/bs.po       |  523 +++++++++++++++----------------------------
 po/crh.po      |  260 +++++++++-------------
 po/cy.po       |  660 +++++++++++++++---------------------------------------
 po/da.po       |  409 ++++------------------------------
 po/dz.po       |  487 +++++++++++++++++-----------------------
 po/el.po       |  254 +++++----------------
 po/en_CA.po    |  489 ++++++++++++++++------------------------
 po/en_GB.po    |  340 +++++-----------------------
 po/eo.po       |  194 ++++------------
 po/es.po       |  341 ++++++----------------------
 po/et.po       |  212 +++++++-----------
 po/eu.po       |  225 +++++--------------
 po/fa.po       |  620 +++++++++++++++------------------------------------
 po/fi.po       |  376 +++++++++----------------------
 po/fr.po       |  246 ++++++---------------
 po/fur.po      |  451 +++++++++++++++++--------------------
 po/he.po       |  312 +++++---------------------
 po/hi.po       |  314 +++++++++++---------------
 po/hr.po       |  465 ++++++++++++++++----------------------
 po/hu.po       |  221 +++++-------------
 po/hy.po       |  378 ++++++++++++-------------------
 po/ia.po       |   48 +++-
 po/id.po       |  227 +++++--------------
 po/ig.po       |  416 +++++++++++-----------------------
 po/is.po       |  289 +++++++++++-------------
 po/ja.po       |  208 ++++-------------
 po/ka.po       |  455 ++++++++++++++++----------------------
 po/kk.po       |  337 ++++++----------------------
 po/kn.po       |  195 ++++------------
 po/ko.po       |  317 ++++----------------------
 po/ku.po       |  383 ++++++++++++--------------------
 po/ky.po       |  480 +++++++++++++++++-----------------------
 po/mai.po      |  302 +++++++++++--------------
 po/mg.po       |  462 ++++++++++++++------------------------
 po/mi.po       |  413 +++++++++++++---------------------
 po/mk.po       |  466 ++++++++++++++++----------------------
 po/ml.po       |  303 +++++++++++--------------
 po/mn.po       |  604 ++++++++++----------------------------------------
 po/mr.po       |  305 +++++++++++--------------
 po/ms.po       |  257 +++++++++------------
 po/nb.po       |  205 +++++------------
 po/nds.po      |  304 +++++++++++--------------
 po/ne.po       |  495 +++++++++++++++++------------------------
 po/nl.po       |  360 +++++-------------------------
 po/nn.po       |  453 +++++++++++--------------------------
 po/or.po       |  218 +++++-------------
 po/pl.po       |  202 ++++-------------
 po/pt_BR.po    |  323 +++++----------------------
 po/ro.po       |  222 +++++--------------
 po/ru.po       |  229 +++++--------------
 po/si.po       |  492 ++++++++++++++++-------------------------
 po/sk.po       |  219 +++++-------------
 po/sl.po       |  280 ++++++-----------------
 po/sq.po       |  460 ++++++++++++++++----------------------
 po/sr.po       |  437 +++++-------------------------------
 po/sr@latin.po |  437 +++++-------------------------------
 po/sv.po       |  214 ++++++------------
 po/ta.po       |  276 +++++++++--------------
 po/te.po       |  301 +++++++++++--------------
 po/th.po       |  540 ++++++--------------------------------------
 po/tr.po       |  410 ++++++++++++----------------------
 po/ug.po       |  619 +++++++++++++++++++++++----------------------------
 po/uk.po       |  257 +++++++++------------
 po/ur.po       |  386 +++++++++++++-------------------
 po/uz.po       |  477 +++++++++++++++------------------------
 po/vi.po       |  319 +++++++++++++-------------
 po/wa.po       |  676 +++++++++++++++-----------------------------------------
 po/yo.po       |  519 +++++++++++++++----------------------------
 po/zh_CN.po    |  217 +++++-------------
 po/zh_HK.po    |  329 +++++----------------------
 po/zh_TW.po    |  335 +++++-----------------------
 po/zu.po       |  521 +++++++++++++++----------------------------
 84 files changed, 9675 insertions(+), 20819 deletions(-)

commit fc5bb69b0d5c76497933924ca86353b63ab9107d
Author: Stefano Karapetsas <stefano@karapetsas.com>
Date:   Sat Apr 7 20:17:14 2012 +0200

    updated de translation

 po/de.po |  239 ++++++++++++++------------------------------------------------
 1 file changed, 54 insertions(+), 185 deletions(-)

commit 3ec1b64051a195a2067a2f2cb76f5b98eab76bae
Author: Stefano Karapetsas <stefano@karapetsas.com>
Date:   Sat Apr 7 20:15:46 2012 +0200

    updated it translation

 po/it.po |  252 ++++++++++++++++----------------------------------------------
 1 file changed, 64 insertions(+), 188 deletions(-)

commit a9cf654696840edffd8df48ac90cebe713368cb9
Author: Stefano Karapetsas <stefano@karapetsas.com>
Date:   Fri Apr 6 12:16:22 2012 +0200

    re-add mate-version.xml.in.in
    some apps, like mate-system-monitor, are using it
    thanks to benpicco

 Makefile.am            |    2 ++
 configure.in           |    1 +
 mate-version.xml.in.in |    7 +++++++
 3 files changed, 10 insertions(+)

commit a87bbb3eb240a3cd6e648af4fc9c2f57a7fc7269
Author: Stefano Karapetsas <stefano@karapetsas.com>
Date:   Fri Apr 6 11:16:24 2012 +0200

    update gettext package name

 configure.in |    2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

commit 290ba540814997f3a64e2cd098a75656ec60c1de
Author: Stefano Karapetsas <stefano@karapetsas.com>
Date:   Fri Apr 6 11:16:07 2012 +0200

    update about strings for MATE

 mate-about/mate-about.h |   29 +++++++++++++++--------------
 1 file changed, 15 insertions(+), 14 deletions(-)

commit ddd383e65f6ab7fd45055d6f7906050f86c0a915
Author: Stefano Karapetsas <stefano@karapetsas.com>
Date:   Thu Feb 23 12:44:33 2012 +0100

    update translations (ar, ia*)
    ia (interlingua) is a new translation

 po/LINGUAS |    1 +
 po/ar.po   |  383 +++++++++++++++++-------------------------------------------
 po/ia.po   |  234 +++++++++++++++++++++++++++++++++++++
 3 files changed, 340 insertions(+), 278 deletions(-)

commit cfc1d978df582a280b680b7f46027b05020f140f
Author: Steve Zesch <stevezesch2@gmail.com>
Date:   Wed Feb 22 21:13:37 2012 -0500

    Preparing for 1.2 release

 ChangeLog    |   44 ++++++++++++++++++++++++++++++++++++++++++++
 autogen.sh   |    4 ++--
 configure.in |    4 ++--
 3 files changed, 48 insertions(+), 4 deletions(-)

commit bc53751054ab3b2e693620311e6cd80bccb8b831
Author: Perberos <perberos@gmail.com>
Date:   Wed Feb 22 01:58:42 2012 -0300

    some ugly gtk3 porting

 libmate-desktop/libmateui/mate-bg-crossfade.h |   15 +-
 libmate-desktop/libmateui/mate-bg.h           |   26 ++--
 libmate-desktop/mate-bg-crossfade.c           |   84 +++++++----
 libmate-desktop/mate-bg.c                     |  199 ++++++++++++++++++-------
 4 files changed, 222 insertions(+), 102 deletions(-)

commit 23d4ca43c7d3659ad619c0534424ef16b94be6ca
Author: Perberos <perberos@gmail.com>
Date:   Wed Feb 22 01:57:43 2012 -0300

        set patch on archlinux script

 distro/archlinux/PKGBUILD |   15 ++++++++-------
 1 file changed, 8 insertions(+), 7 deletions(-)

commit 341fc293a5edc0dda25c4a8d465d19bd293fb6da
Author: Perberos <perberos@gmail.com>
Date:   Wed Feb 22 01:57:06 2012 -0300

    GOptionEntry was added on glib 2.6

 mate-about/mate-about.c |   41 ++++++++++++++++++++++++++++++++---------
 mate-about/mate-about.h |   43 +++++++++++++++++++++++++++++++++++++++----
 2 files changed, 71 insertions(+), 13 deletions(-)

commit c72d30463c6def093499fac8b4b55885975e799d
Author: stefano <stefano@aspire5633.(none)>
Date:   Sun Jan 29 16:12:00 2012 +0100

    fix some things for MATE

 AUTHORS      |   13 ++-
 ChangeLog    |  364 ++++++++++++++++++++++++++++++++++++++++++++++++++++++++++
 MAINTAINERS  |    4 +-
 README       |   19 +--
 configure.in |    4 +-
 5 files changed, 383 insertions(+), 21 deletions(-)

commit 63feb69a05a25164862e1cc05b75f5c995ba112c
Author: Steve Zesch <stevezesch2@gmail.com>
Date:   Mon Jan 9 22:15:23 2012 -0500

    Changed mate.gr.jp to gnome.gr.jp as requested in Issue #86

 po/ja.po |    8 ++++----
 1 file changed, 4 insertions(+), 4 deletions(-)

commit 3c6f1ee22c1463661d681feec5d35d8a363b5061
Author: Stefano Karapetsas <stefano@karapetsas.com>
Date:   Tue Dec 27 10:08:49 2011 +0100

    updated MATE homepage

 mate-about/mate-about.h |    2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

commit 2f1081f86c007053c8527c9423802bbcbe55505c
Author: Perberos <perberos@gmail.com>
Date:   Fri Dec 9 14:02:56 2011 -0200

    background fade broke the file-manager

 libmate-desktop/mate-bg-crossfade.c |    8 ++++++++
 1 file changed, 8 insertions(+)

commit e79a1b6123a19e82905b26e2d15c4e673ec7e5f3
Author: Steve Zesch <stevezesch2@gmail.com>
Date:   Thu Dec 8 22:51:44 2011 -0500

    version updated

 configure.in              |    8 ++++----
 distro/archlinux/PKGBUILD |    2 +-
 distro/ubuntu/build       |    2 +-
 3 files changed, 6 insertions(+), 6 deletions(-)

commit a29f6bc2ada6a253d2d5c7c8fb8eac373749acef
Author: Perberos <perberos@gmail.com>
Date:   Wed Dec 7 06:52:26 2011 -0300

    adding translator string (empty)

 mate-about/mate-about.c |    1 +
 mate-about/mate-about.h |    3 +++
 2 files changed, 4 insertions(+)

commit 720cc9c1a782927bdaf4a6f955d791bbd8c9d2ec
Author: Perberos <perberos@gmail.com>
Date:   Wed Dec 7 06:41:31 2011 -0300

    cleaning code

 configure.in                        |    2 +-
 mate-about/Makefile.am              |    2 +-
 mate-about/mate-about.c             |  396 ++++++++++++++++++-----------------
 mate-about/mate-about.h             |   23 +-
 mate-about/nyan-cat_navideno_v3.png |  Bin 0 -> 1110 bytes
 5 files changed, 218 insertions(+), 205 deletions(-)

commit 4f0196a65c5979681b137069deeaec999b3d9355
Author: Perberos <perberos@gmail.com>
Date:   Sat Dec 3 23:22:00 2011 -0300

    adding contributor

 mate-about/mate-about.h |    1 +
 1 file changed, 1 insertion(+)

commit defb2af0d4d28ff9fa10dedc04ea12658665a77c
Author: Perberos <perberos@gmail.com>
Date:   Fri Dec 2 07:39:37 2011 -0300

    adding version tag

 configure.in              |    4 ++--
 distro/archlinux/PKGBUILD |    2 +-
 mate-about/mate-about.c   |   35 ++++++++++++++++++++-------------
 mate-about/mate-about.h   |   47 ++++++++++++++++++++++-----------------------
 4 files changed, 48 insertions(+), 40 deletions(-)

commit fe7f01b695e7eabcf97d79ac271b7f9c4008b920
Author: Perberos <perberos@gmail.com>
Date:   Fri Dec 2 07:37:13 2011 -0300

    removing autogenerated files

 config.sub           | 1705 --------------------------------------------------
 m4/intltool.m4       |  216 -------
 m4/ltsugar.m4        |  123 ----
 m4/mate-doc-utils.m4 |   56 --
 4 files changed, 2100 deletions(-)

commit d00aab12b6ace2c3dda3efbc2aaa2646d78a9099
Author: Perberos <perberos@gmail.com>
Date:   Thu Dec 1 22:07:25 2011 -0300

    moving from https://github.com/perberos/mate-desktop-environment

 AUTHORS                                            |   19 +
 COPYING                                            |  339 ++
 COPYING-DOCS                                       |  355 ++
 COPYING.LIB                                        |  481 +++
 ChangeLog                                          |    1 +
 HACKING                                            |   31 +
 MAINTAINERS                                        |   15 +
 Makefile.am                                        |   49 +
 NEWS                                               |    1 +
 README                                             |   47 +
 acinclude.m4                                       |  164 +
 autogen.sh                                         |   25 +
 config.sub                                         | 1705 +++++++++
 configure.in                                       |  349 ++
 desktop-docs/Makefile.am                           |    3 +
 desktop-docs/fdl/C/fdl.xml                         |  658 ++++
 desktop-docs/fdl/Makefile.am                       |   10 +
 desktop-docs/fdl/ar/ar.po                          |  308 ++
 desktop-docs/fdl/ca/ca.po                          |  934 +++++
 desktop-docs/fdl/de/de.po                          |  968 +++++
 desktop-docs/fdl/el/el.po                          |  966 +++++
 desktop-docs/fdl/es/es.po                          |  941 +++++
 desktop-docs/fdl/eu/eu.po                          |  308 ++
 desktop-docs/fdl/fdl.omf.in                        |   10 +
 desktop-docs/fdl/fr/fr.po                          |  961 +++++
 desktop-docs/fdl/hu/hu.po                          |  309 ++
 desktop-docs/fdl/ko/ko.po                          |  884 +++++
 desktop-docs/fdl/oc/oc.po                          |  621 ++++
 desktop-docs/fdl/pl/pl.po                          |  316 ++
 desktop-docs/fdl/sv/sv.po                          |  308 ++
 desktop-docs/fdl/uk/uk.po                          |  931 +++++
 desktop-docs/fdl/vi/vi.po                          |  726 ++++
 desktop-docs/gpl/C/gpl.xml                         |  459 +++
 desktop-docs/gpl/Makefile.am                       |   10 +
 desktop-docs/gpl/ar/ar.po                          |  298 ++
 desktop-docs/gpl/ca/ca.po                          |  766 ++++
 desktop-docs/gpl/cs/cs.po                          |  389 ++
 desktop-docs/gpl/de/de.po                          |  309 ++
 desktop-docs/gpl/el/el.po                          |  307 ++
 desktop-docs/gpl/es/es.po                          |  775 ++++
 desktop-docs/gpl/eu/eu.po                          |  296 ++
 desktop-docs/gpl/fi/fi.po                          |  774 ++++
 desktop-docs/gpl/fr/fr.po                          |  808 ++++
 desktop-docs/gpl/gpl.omf.in                        |   10 +
 desktop-docs/gpl/hu/hu.po                          |  296 ++
 desktop-docs/gpl/ko/ko.po                          |  748 ++++
 desktop-docs/gpl/nds/nds.po                        |  333 ++
 desktop-docs/gpl/oc/oc.po                          |  529 +++
 desktop-docs/gpl/pa/pa.po                          |  279 ++
 desktop-docs/gpl/sv/sv.po                          |  295 ++
 desktop-docs/gpl/uk/uk.po                          |  790 ++++
 desktop-docs/gpl/vi/vi.po                          |  713 ++++
 desktop-docs/gpl/zh_CN/zh_CN.po                    |  635 ++++
 desktop-docs/lgpl/C/lgpl.xml                       |  746 ++++
 desktop-docs/lgpl/Makefile.am                      |   10 +
 desktop-docs/lgpl/ar/ar.po                         |  296 ++
 desktop-docs/lgpl/de/de.po                         |  420 +++
 desktop-docs/lgpl/el/el.po                         |  422 +++
 desktop-docs/lgpl/es/es.po                         | 1186 ++++++
 desktop-docs/lgpl/eu/eu.po                         |  412 +++
 desktop-docs/lgpl/fi/fi.po                         | 1138 ++++++
 desktop-docs/lgpl/fr/fr.po                         | 1223 +++++++
 desktop-docs/lgpl/hu/hu.po                         |  412 +++
 desktop-docs/lgpl/ko/ko.po                         | 1124 ++++++
 desktop-docs/lgpl/lgpl.omf.in                      |   10 +
 desktop-docs/lgpl/oc/oc.po                         |  785 ++++
 desktop-docs/lgpl/pa/pa.po                         |  403 ++
 desktop-docs/lgpl/sv/sv.po                         |  411 +++
 desktop-docs/lgpl/uk/uk.po                         | 1206 ++++++
 desktop-docs/lgpl/vi/vi.po                         | 1182 ++++++
 desktop-docs/lgpl/zh_CN/zh_CN.po                   |  416 +++
 distro/archlinux/PKGBUILD                          |   36 +
 distro/ubuntu/build                                |   29 +
 docs/Makefile.am                                   |    3 +
 docs/reference/Makefile.am                         |    3 +
 docs/reference/mate-desktop/Makefile.am            |   80 +
 docs/reference/mate-desktop/html/MateBG.html       |  674 ++++
 .../html/MateDesktopThumbnailFactory.html          |  395 ++
 .../reference/mate-desktop/html/MateRRLabeler.html |  147 +
 docs/reference/mate-desktop/html/background.html   |   36 +
 docs/reference/mate-desktop/html/home.png          |  Bin 0 -> 654 bytes
 docs/reference/mate-desktop/html/index.html        |   69 +
 docs/reference/mate-desktop/html/index.sgml        |  226 ++
 docs/reference/mate-desktop/html/intro.html        |   36 +
 docs/reference/mate-desktop/html/left.png          |  Bin 0 -> 459 bytes
 docs/reference/mate-desktop/html/libmate.html      |   41 +
 .../html/mate-desktop-MateDesktopItem.html         | 1842 ++++++++++
 .../html/mate-desktop-Miscellaneous-Functions.html |   91 +
 ...-desktop-Miscellaneous-Thumbnail-Functions.html |  233 ++
 .../html/mate-desktop-mate-rr-config.html          |  369 ++
 .../html/mate-desktop-mate-rr-crtc.html            |  343 ++
 .../html/mate-desktop-mate-rr-mode.html            |  158 +
 .../html/mate-desktop-mate-rr-output.html          |  434 +++
 .../html/mate-desktop-mate-rr-screen.html          |  460 +++
 .../mate-desktop/html/mate-desktop.devhelp         |  205 ++
 .../mate-desktop/html/mate-desktop.devhelp2        |  205 ++
 docs/reference/mate-desktop/html/randr.html        |   53 +
 docs/reference/mate-desktop/html/right.png         |  Bin 0 -> 472 bytes
 docs/reference/mate-desktop/html/style.css         |  265 ++
 docs/reference/mate-desktop/html/thumbnail.html    |   41 +
 docs/reference/mate-desktop/html/up.png            |  Bin 0 -> 406 bytes
 docs/reference/mate-desktop/mate-desktop-docs.sgml |   45 +
 .../mate-desktop/mate-desktop-sections.txt         |  277 ++
 docs/reference/mate-desktop/mate-desktop.types     |    9 +
 docs/reference/mate-desktop/tmpl/mate-bg.sgml      |  226 ++
 .../mate-desktop/tmpl/mate-desktop-item.sgml       |  733 ++++
 .../tmpl/mate-desktop-thumbnail-factory.sgml       |  111 +
 .../mate-desktop/tmpl/mate-desktop-thumbnail.sgml  |   73 +
 .../mate-desktop/tmpl/mate-desktop-utils.sgml      |   31 +
 .../mate-desktop/tmpl/mate-rr-config.sgml          |  131 +
 docs/reference/mate-desktop/tmpl/mate-rr-crtc.sgml |  122 +
 .../mate-desktop/tmpl/mate-rr-labeler.sgml         |   55 +
 docs/reference/mate-desktop/tmpl/mate-rr-mode.sgml |   64 +
 .../mate-desktop/tmpl/mate-rr-output.sgml          |  166 +
 .../mate-desktop/tmpl/mate-rr-screen.sgml          |  157 +
 libmate-desktop/Makefile.am                        |   67 +
 libmate-desktop/display-name.c                     |  302 ++
 libmate-desktop/edid-parse.c                       |  536 +++
 libmate-desktop/edid.h                             |  184 +
 libmate-desktop/libmate/Makefile.am                |    6 +
 libmate-desktop/libmate/mate-desktop-item.h        |  312 ++
 libmate-desktop/libmate/mate-desktop-utils.h       |   51 +
 libmate-desktop/libmateui/Makefile.am              |   10 +
 libmate-desktop/libmateui/mate-bg-crossfade.h      |   78 +
 libmate-desktop/libmateui/mate-bg.h                |  139 +
 libmate-desktop/libmateui/mate-desktop-thumbnail.h |  114 +
 libmate-desktop/libmateui/mate-rr-config.h         |  131 +
 libmate-desktop/libmateui/mate-rr-labeler.h        |   53 +
 libmate-desktop/libmateui/mate-rr.h                |  177 +
 libmate-desktop/mate-bg-crossfade.c                |  542 +++
 libmate-desktop/mate-bg.c                          | 2930 +++++++++++++++
 libmate-desktop/mate-desktop-2.0-uninstalled.pc.in |   11 +
 libmate-desktop/mate-desktop-2.0.pc.in             |   11 +
 libmate-desktop/mate-desktop-item.c                | 3872 ++++++++++++++++++++
 libmate-desktop/mate-desktop-thumbnail.c           | 1302 +++++++
 libmate-desktop/mate-desktop-utils.c               |  178 +
 libmate-desktop/mate-rr-config.c                   | 1913 ++++++++++
 libmate-desktop/mate-rr-labeler.c                  |  317 ++
 libmate-desktop/mate-rr-private.h                  |   53 +
 libmate-desktop/mate-rr.c                          | 1824 +++++++++
 libmate-desktop/mate-thumbnail-pixbuf-utils.c      |  172 +
 libmate-desktop/pnp.ids                            | 2029 ++++++++++
 libmate-desktop/private.h                          |   38 +
 libmate-desktop/test-ditem.c                       |  160 +
 m4/intltool.m4                                     |  216 ++
 m4/ltsugar.m4                                      |  123 +
 m4/mate-doc-utils.m4                               |   56 +
 man/Makefile.am                                    |    9 +
 man/mate-about.1                                   |   24 +
 mate-about/Makefile.am                             |   24 +
 mate-about/mate-about.c                            |  275 ++
 mate-about/mate-about.desktop.in.in                |   15 +
 mate-about/mate-about.h                            |  656 ++++
 mate-about/nyan-cat.gif                            |  Bin 0 -> 24975 bytes
 po/LINGUAS                                         |  109 +
 po/POTFILES.in                                     |   12 +
 po/POTFILES.skip                                   |    5 +
 po/af.po                                           |  462 +++
 po/am.po                                           |  551 +++
 po/an.po                                           |  367 ++
 po/ar.po                                           |  407 ++
 po/as.po                                           |  308 ++
 po/ast.po                                          |  395 ++
 po/az.po                                           |  429 +++
 po/be.po                                           |  382 ++
 po/be@latin.po                                     |  299 ++
 po/bg.po                                           |  379 ++
 po/bn.po                                           |  658 ++++
 po/bn_IN.po                                        |  315 ++
 po/br.po                                           |  285 ++
 po/bs.po                                           |  432 +++
 po/ca.po                                           |  586 +++
 po/ca@valencia.po                                  |  587 +++
 po/crh.po                                          |  323 ++
 po/cs.po                                           |  384 ++
 po/cy.po                                           |  577 +++
 po/da.po                                           |  588 +++
 po/de.po                                           |  403 ++
 po/dz.po                                           |  348 ++
 po/el.po                                           |  413 +++
 po/en@shaw.po                                      |  360 ++
 po/en_CA.po                                        |  382 ++
 po/en_GB.po                                        |  505 +++
 po/eo.po                                           |  369 ++
 po/es.po                                           |  485 +++
 po/et.po                                           |  323 ++
 po/eu.po                                           |  389 ++
 po/fa.po                                           |  543 +++
 po/fi.po                                           |  439 +++
 po/fr.po                                           |  390 ++
 po/fur.po                                          |  320 ++
 po/ga.po                                           |  314 ++
 po/gl.po                                           |  390 ++
 po/gu.po                                           |  314 ++
 po/he.po                                           |  468 +++
 po/hi.po                                           |  321 ++
 po/hr.po                                           |  350 ++
 po/hu.po                                           |  382 ++
 po/hy.po                                           |  365 ++
 po/id.po                                           |  386 ++
 po/ig.po                                           |  417 +++
 po/is.po                                           |  304 ++
 po/it.po                                           |  396 ++
 po/ja.po                                           |  387 ++
 po/ka.po                                           |  338 ++
 po/kk.po                                           |  468 +++
 po/kn.po                                           |  368 ++
 po/ko.po                                           |  498 +++
 po/ku.po                                           |  360 ++
 po/ky.po                                           |  349 ++
 po/li.po                                           |  473 +++
 po/lo.po                                           |  305 ++
 po/lt.po                                           |  446 +++
 po/lv.po                                           |  326 ++
 po/mai.po                                          |  309 ++
 po/mg.po                                           |  395 ++
 po/mi.po                                           |  368 ++
 po/mk.po                                           |  361 ++
 po/ml.po                                           |  308 ++
 po/mn.po                                           |  631 ++++
 po/mr.po                                           |  312 ++
 po/ms.po                                           |  320 ++
 po/nb.po                                           |  370 ++
 po/nds.po                                          |  311 ++
 po/ne.po                                           |  370 ++
 po/nl.po                                           |  525 +++
 po/nn.po                                           |  476 +++
 po/nso.po                                          |  434 +++
 po/oc.po                                           |  386 ++
 po/or.po                                           |  381 ++
 po/pa.po                                           |  506 +++
 po/pl.po                                           |  381 ++
 po/ps.po                                           |  320 ++
 po/pt.po                                           |  576 +++
 po/pt_BR.po                                        |  484 +++
 po/ro.po                                           |  385 ++
 po/ru.po                                           |  390 ++
 po/rw.po                                           |  447 +++
 po/si.po                                           |  379 ++
 po/sk.po                                           |  380 ++
 po/sl.po                                           |  409 +++
 po/sq.po                                           |  355 ++
 po/sr.po                                           |  600 +++
 po/sr@latin.po                                     |  600 +++
 po/sv.po                                           |  343 ++
 po/ta.po                                           |  329 ++
 po/te.po                                           |  308 ++
 po/th.po                                           |  687 ++++
 po/tk.po                                           |  429 +++
 po/tr.po                                           |  400 ++
 po/ug.po                                           |  348 ++
 po/uk.po                                           |  318 ++
 po/ur.po                                           |  347 ++
 po/uz.po                                           |  380 ++
 po/uz@cyrillic.po                                  |  380 ++
 po/vi.po                                           |  256 ++
 po/wa.po                                           |  585 +++
 po/xh.po                                           |  370 ++
 po/yi.po                                           |  349 ++
 po/yo.po                                           |  426 +++
 po/zh_CN.po                                        |  382 ++
 po/zh_HK.po                                        |  488 +++
 po/zh_TW.po                                        |  502 +++
 po/zu.po                                           |  430 +++
 264 files changed, 106708 insertions(+)
